## adpcmdec adpcmdec |

## Description

## Synopsis

### Element Information

plugin | adpcmdec
author | Pioneers of the Inevitable <songbird@songbirdnest.com>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-adpcm, layout=(string){ microsoft, dvi }, block_align=(int)[ 64, 8192 ], rate=(int)[ 1, 2147483647 ], channels=(int)[ 1, 2 ]

name | src
direction | source
presence | always
details | audio/x-raw, format=(string)S16LE, layout=(string)interleaved, rate=(int)[ 1, 2147483647 ], channels=(int)[ 1, 2 ]

## Functions

## Types and Values